version: 1.71.101
files:
  - url: TheiaIDE-1.71.101-mac.zip
    sha512: XjLcu8TiHxPsH5mghDARsDggdrH/rOhY9zZyVYljaxiLXGy5cB35eO5/JcU6qjVgLFGOO8s+Tr2GsnOBvJ4DKA==
    size: 409591076
  - url: TheiaIDE.dmg
    sha512: tRhOmsWq+zwRVQOVe8YLsqbzus8lAbV34E/bh3wjFFTdvGiyaaUaIvq0wZBlQIp0CpSRBDNEyJmKJv+UAC4a2A==
    size: 445723859
path: TheiaIDE-1.71.101-mac.zip
sha512: XjLcu8TiHxPsH5mghDARsDggdrH/rOhY9zZyVYljaxiLXGy5cB35eO5/JcU6qjVgLFGOO8s+Tr2GsnOBvJ4DKA==
releaseDate: '2026-05-12T15:26:18.173Z'
